Phone Systems

AtcomCloud Online Store
Previous Thread
Next Thread
Print Thread
Rate Thread
#433249 11/26/08 01:43 PM
Joined: Nov 2008
Posts: 4
Member
OP Offline
Member
Joined: Nov 2008
Posts: 4
Hi all, and happy thanksgiving!

I have attempted to expand our DCS, adding another DLI module for 8 stations. I purchased the DLI a few weeks ago used. When I insalled it today, I expected the KSU to autodetect the new stations, but this did not occur. As best I can tell, it is not being "fully" recognized by the KSU. I connected a 24B Keyset to the DLI and the phone would not boot past indicating the version # 1.2. SO... I'm thinking I have incompatible firware in the DLI versus KSU, but can't find any readily available info on the topic. Here's what command 727 returned:
ROM '96.05.15 V2.2
CPM '96.04.24 V2.1
LPM1 '96.04.24 V2.1

What's the best approach to take at this point? Ideas?
Thanks in advance!

FT

Atcom VoIP Demo
VoIP Demo
Joined: Jul 2003
Posts: 6,768
Member
Offline
Member
Joined: Jul 2003
Posts: 6,768
Welcome to Sundance Tech-Talk welcome

Where did you purchase the card? They should be installing it and programming it for you!

This is not an end-user task, it requires tech programming access to the system.


Moderated by  nameless, pvj 

Link Copied to Clipboard
Forum Statistics
Forums84
Topics93,681
Posts636,147
Members49,602
Most Online5,661
May 23rd, 2018
Popular Topics(Views)
Today's Birthdays
Cerb, Dave Gruger, jdcarpe, robertv
Newest Members
Dialtony, FatherLot, RFarrarMD, WTCI, Sundance Nailor
49,601 Registered Users
Top Posters(30 Days)
Toner 11
dexman 11
Yoda 10
nectec 6
Who's Online Now
1 members (Coral Tech), 51 guests, and 24 robots.
Key: Admin, Global Mod, Mod
Contact Us | Sponsored by Atcom: Best VoIP Phones | Terms of Service

Sundance Communications is not affiliated with any of the above manufacturers.
©Copyright Sundance Communications 1998-2022
Powered by UBB.threads™ PHP Forum Software 7.7.5